<?php
/**
 * MessagesIcsTextParametersTest
 *
 * PHP version 5
 *
 * @category Class
 * @package  text-magic
 * @author   Swagger Codegen team
 * @link     https://github.com/swagger-api/swagger-codegen
 */

/**
 * TextMagic
 *
 * TextMagic REST API
 *
 * OpenAPI spec version: 2
 * 
 * Generated by: https://github.com/swagger-api/swagger-codegen.git
 * Swagger Codegen version: 2.4.7
 */

/**
 * NOTE: This class is auto generated by the swagger code generator program.
 * https://github.com/swagger-api/swagger-codegen
 * Please update the test case below to test the model.
 */

namespace text-magic;

/**
 * MessagesIcsTextParametersTest Class Doc Comment
 *
 * @category    Class
 * @description MessagesIcsTextParameters
 * @package     text-magic
 * @author      Swagger Codegen team
 * @link        https://github.com/swagger-api/swagger-codegen
 */
class MessagesIcsTextParametersTest extends \PHPUnit_Framework_TestCase
{

    /**
     * Setup before running any test case
     */
    public static function setUpBeforeClass()
    {
    }

    /**
     * Setup before running each test case
     */
    public function setUp()
    {
    }

    /**
     * Clean up after running each test case
     */
    public function tearDown()
    {
    }

    /**
     * Clean up after running all test cases
     */
    public static function tearDownAfterClass()
    {
    }

    /**
     * Test "MessagesIcsTextParameters"
     */
    public function testMessagesIcsTextParameters()
    {
    }

    /**
     * Test attribute "cost"
     */
    public function testPropertyCost()
    {
    }

    /**
     * Test attribute "parts"
     */
    public function testPropertyParts()
    {
    }

    /**
     * Test attribute "chars"
     */
    public function testPropertyChars()
    {
    }

    /**
     * Test attribute "encoding"
     */
    public function testPropertyEncoding()
    {
    }

    /**
     * Test attribute "countries"
     */
    public function testPropertyCountries()
    {
    }

    /**
     * Test attribute "charsetLabel"
     */
    public function testPropertyCharsetLabel()
    {
    }
}
